# example-convert-backend-molecular-nest-js



## Getting started

This code can't run for 
example on  

old project
 is full molecular framework (controlmicroservice + backend structure ) base connect to mongodb
 - have 2 structure 1.base api 2.bff 

new project
 isbase molecular framework (control microservice only)  + nest js backend structure
 - have 1 strcuture 1.base api  remove all bff
 - have 3 main  1.module 2.controller 3.service 4. repostiory
